NVPY(1)

NAME
nvpy - Simplenote-syncing note-taking tool

SYNOPSIS
nvpy [options]

DESCRIPTION
nvpy is a simplenote-syncing note-taking tool inspired by Notational Velocity (and a little bit by nvALT too) on OSX and ResophNotes on Windows. It is significantly uglier, but it is cross-platform.

-h, --help
    Show summary of options.

-c, --cfg
    Path to config file.